Saturday, July 2, 2016

Microsoft SQL Server Compact 4.0 Package Failed while installing Visual Studio 2015

I was recently installing Visual Studio 2015 Update 3 on a server with SQL Server 2016 installed when I suddenly encountered the following error message:


I had never faced this error message on machines previously installed with SQL Server 2014, so it seems to be a specific conflict with SQL Server 2016.  For all intents and purposes, the failure of this installation package did not impact my development at all, but it is just something to watch out for in case your development is dependent on SQL Server Compact Edition 4.0.


No comments:

Post a Comment